#area_2 .kamei_copy {
  width: auto;
}
.name_wrp {
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  line-height: 1;
}
.name_wrp p {
  width: 100%;
  font-size: 18px;
}
.name_wrp .num {
  display: block;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #0e7925;
  color: #fff;
  font-size: 16px;
  border-radius: 50%;
  margin-right: 0.5em;
}
.name_wrp .small {
  font-size: 16px;
  margin-right: 0.5em;
}
.name_wrp .name {
  font-weight: bold;
  font-size: 22px;
}
.icons {
  padding-bottom: 20px;
}
.icons span {
  display: inline-block;
  width: 65px;
  text-align: center;
  box-sizing: border-box;
  font-size: 11px;
  color: #fff;
  line-height: 1;
  letter-spacing: 0;
  border-radius: 3px;
  padding: 4px 0;
}
.icons span.publicbath {
  background-color: #5c77a0;
}
.icons span.openairbath {
  background-color: #45a2bc;
}
.icons span.sauna {
  background-color: #aabe29;
}
.icons span.privatebath {
  background-color: #cb6067;
}
.kamei_lists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
}
.kamei_lists li {
  width: 445px;
  margin-bottom: 25px;
  background: url("../../ryokan/img/ind/bg_kamei_all.gif") no-repeat 0px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
}
.kamei_lists .kamei_pho {
  position: absolute;
  top: 0;
  right: 0;
}
